.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/12922/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.224687;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/12922/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.224687;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/12922/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.158349;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/12922/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/12922/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.158349;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3a{letter-spacing:-4.160000px;}
.ls70{letter-spacing:-3.844000px;}
.ls61{letter-spacing:-2.960000px;}
.ls1e{letter-spacing:-1.500000px;}
.ls2{letter-spacing:-1.492000px;}
.ls15{letter-spacing:-1.464000px;}
.ls27{letter-spacing:-1.440000px;}
.ls30{letter-spacing:-1.412000px;}
.ls1c{letter-spacing:-1.392000px;}
.ls3f{letter-spacing:-1.388000px;}
.ls32{letter-spacing:-1.352000px;}
.ls3c{letter-spacing:-1.340000px;}
.ls41{letter-spacing:-1.332000px;}
.ls75{letter-spacing:-1.320000px;}
.ls2e{letter-spacing:-1.316000px;}
.ls22{letter-spacing:-1.288000px;}
.ls17{letter-spacing:-1.260000px;}
.ls2d{letter-spacing:-1.256000px;}
.ls71{letter-spacing:-1.220000px;}
.ls38{letter-spacing:-1.216000px;}
.ls66{letter-spacing:-1.160000px;}
.ls47{letter-spacing:-1.156000px;}
.ls59{letter-spacing:-1.076000px;}
.ls6{letter-spacing:-1.048000px;}
.ls4f{letter-spacing:-1.020000px;}
.ls5b{letter-spacing:-0.992000px;}
.ls4{letter-spacing:-0.940000px;}
.ls35{letter-spacing:-0.936000px;}
.ls4c{letter-spacing:-0.916000px;}
.ls6b{letter-spacing:-0.900000px;}
.ls31{letter-spacing:-0.884000px;}
.ls16{letter-spacing:-0.872000px;}
.ls4e{letter-spacing:-0.856000px;}
.ls68{letter-spacing:-0.852000px;}
.lsb{letter-spacing:-0.840000px;}
.ls50{letter-spacing:-0.836000px;}
.ls6f{letter-spacing:-0.824000px;}
.ls48{letter-spacing:-0.816000px;}
.ls63{letter-spacing:-0.796000px;}
.ls6d{letter-spacing:-0.776000px;}
.ls39{letter-spacing:-0.720000px;}
.lsd{letter-spacing:-0.688000px;}
.ls34{letter-spacing:-0.660000px;}
.ls1f{letter-spacing:-0.620000px;}
.ls55{letter-spacing:-0.576000px;}
.ls42{letter-spacing:-0.560000px;}
.ls4a{letter-spacing:-0.536000px;}
.ls20{letter-spacing:-0.508000px;}
.ls29{letter-spacing:-0.492000px;}
.ls24{letter-spacing:-0.432000px;}
.ls37{letter-spacing:-0.416000px;}
.ls53{letter-spacing:-0.412000px;}
.ls23{letter-spacing:-0.390000px;}
.ls33{letter-spacing:-0.388400px;}
.ls36{letter-spacing:-0.384400px;}
.ls64{letter-spacing:-0.352800px;}
.ls28{letter-spacing:-0.332400px;}
.ls60{letter-spacing:-0.218800px;}
.ls78{letter-spacing:-0.166400px;}
.ls4b{letter-spacing:-0.140800px;}
.ls3b{letter-spacing:-0.120000px;}
.ls2a{letter-spacing:-0.060000px;}
.ls2c{letter-spacing:-0.020000px;}
.ls0{letter-spacing:0.000000px;}
.ls21{letter-spacing:0.018000px;}
.ls2b{letter-spacing:0.040000px;}
.ls25{letter-spacing:0.046400px;}
.ls62{letter-spacing:0.118000px;}
.ls46{letter-spacing:0.128000px;}
.ls73{letter-spacing:0.141600px;}
.ls26{letter-spacing:0.146400px;}
.ls56{letter-spacing:0.284000px;}
.ls45{letter-spacing:0.302800px;}
.ls51{letter-spacing:0.355200px;}
.ls6c{letter-spacing:0.366000px;}
.lsc{letter-spacing:0.399200px;}
.ls2f{letter-spacing:0.404000px;}
.ls12{letter-spacing:0.452000px;}
.ls44{letter-spacing:0.456000px;}
.ls18{letter-spacing:0.472000px;}
.ls3e{letter-spacing:0.504000px;}
.lsa{letter-spacing:0.508000px;}
.ls1a{letter-spacing:0.544000px;}
.ls13{letter-spacing:0.552000px;}
.ls1d{letter-spacing:0.560000px;}
.ls11{letter-spacing:0.572000px;}
.ls19{letter-spacing:0.644000px;}
.ls6e{letter-spacing:0.668000px;}
.ls49{letter-spacing:0.716000px;}
.ls52{letter-spacing:0.800000px;}
.ls4d{letter-spacing:0.816000px;}
.ls6a{letter-spacing:0.832000px;}
.ls57{letter-spacing:0.836000px;}
.ls5{letter-spacing:0.848000px;}
.ls67{letter-spacing:0.860000px;}
.ls58{letter-spacing:0.864000px;}
.ls5c{letter-spacing:0.884000px;}
.ls69{letter-spacing:0.916000px;}
.ls5e{letter-spacing:0.948000px;}
.ls54{letter-spacing:0.956000px;}
.ls9{letter-spacing:0.996000px;}
.ls76{letter-spacing:1.016000px;}
.ls65{letter-spacing:1.056000px;}
.ls5a{letter-spacing:1.088000px;}
.ls14{letter-spacing:1.104000px;}
.ls77{letter-spacing:1.132000px;}
.ls40{letter-spacing:1.152000px;}
.ls1b{letter-spacing:1.236000px;}
.ls3d{letter-spacing:1.252000px;}
.ls7{letter-spacing:1.308000px;}
.ls3{letter-spacing:1.336000px;}
.ls43{letter-spacing:1.368000px;}
.ls1{letter-spacing:1.396000px;}
.lsf{letter-spacing:1.408000px;}
.ls8{letter-spacing:1.452000px;}
.ls10{letter-spacing:1.496000px;}
.lse{letter-spacing:1.552000px;}
.ls74{letter-spacing:1.680000px;}
.ls7b{letter-spacing:1.840000px;}
.ls5f{letter-spacing:2.160000px;}
.ls79{letter-spacing:2.532000px;}
.ls7c{letter-spacing:2.932000px;}
.ls5d{letter-spacing:3.728000px;}
.ls72{letter-spacing:3.960000px;}
.ls7a{letter-spacing:4.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._30{margin-left:-12.452500px;}
._31{margin-left:-8.917800px;}
._39{margin-left:-7.404700px;}
._1{margin-left:-5.586000px;}
._4{margin-left:-3.806400px;}
._1e{margin-left:-2.787600px;}
._2{margin-left:-1.653000px;}
._3{width:1.139100px;}
._0{width:2.280000px;}
._f{width:3.447200px;}
._b{width:4.974000px;}
._13{width:6.015400px;}
._14{width:7.947300px;}
._38{width:9.939400px;}
._9{width:11.605200px;}
._1d{width:12.723300px;}
._a{width:14.646900px;}
._2e{width:15.797600px;}
._3f{width:17.725600px;}
._2d{width:19.246400px;}
._3c{width:20.742400px;}
._12{width:22.101500px;}
._11{width:23.354800px;}
._33{width:25.139300px;}
._10{width:26.559600px;}
._32{width:27.760000px;}
._6{width:29.249700px;}
._2f{width:31.636500px;}
._5{width:33.200000px;}
._16{width:34.409000px;}
._15{width:35.532900px;}
._35{width:36.678800px;}
._17{width:38.907400px;}
._43{width:41.580000px;}
._3b{width:45.395000px;}
._41{width:51.982600px;}
._2c{width:54.894300px;}
._c{width:59.637800px;}
._8{width:62.169500px;}
._7{width:65.534000px;}
._1b{width:67.797600px;}
._3a{width:71.871800px;}
._42{width:76.043100px;}
._2b{width:79.919700px;}
._45{width:83.007800px;}
._44{width:86.744600px;}
._3d{width:88.181200px;}
._21{width:91.682900px;}
._3e{width:96.714100px;}
._1c{width:113.220300px;}
._36{width:114.451600px;}
._19{width:115.998900px;}
._1f{width:119.378700px;}
._20{width:121.875200px;}
._e{width:125.235200px;}
._34{width:127.212400px;}
._d{width:128.421900px;}
._27{width:147.049100px;}
._26{width:148.088600px;}
._1a{width:155.634200px;}
._24{width:157.503600px;}
._2a{width:164.490900px;}
._40{width:165.711900px;}
._25{width:177.115300px;}
._29{width:178.497800px;}
._28{width:180.047600px;}
._37{width:193.527000px;}
._18{width:293.356200px;}
._22{width:326.867500px;}
._23{width:611.984800px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:57.000000px;}
.fs1{font-size:57.100000px;}
.fs6{font-size:72.100000px;}
.fs12{font-size:87.100000px;}
.fs13{font-size:87.200000px;}
.fsd{font-size:96.100000px;}
.fsc{font-size:96.200000px;}
.fs9{font-size:105.100000px;}
.fs8{font-size:105.200000px;}
.fs4{font-size:111.100000px;}
.fs3{font-size:111.200000px;}
.fs14{font-size:117.200000px;}
.fsb{font-size:141.200000px;}
.fsa{font-size:153.200000px;}
.fs5{font-size:159.200000px;}
.fs7{font-size:159.300000px;}
.fse{font-size:177.200000px;}
.fs11{font-size:192.200000px;}
.fs2{font-size:192.300000px;}
.fs10{font-size:207.300000px;}
.fsf{font-size:231.300000px;}
.fs15{font-size:351.400000px;}
.y0{bottom:0.000000px;}
.yd1{bottom:35.100000px;}
.ycb{bottom:95.550000px;}
.yce{bottom:108.225000px;}
.ycf{bottom:111.345000px;}
.ya4{bottom:111.579000px;}
.ya7{bottom:111.930000px;}
.yd2{bottom:111.956000px;}
.yc9{bottom:112.021000px;}
.yaa{bottom:112.294000px;}
.ydc{bottom:113.782500px;}
.y3{bottom:117.032500px;}
.y79{bottom:123.532500px;}
.ybf{bottom:127.140000px;}
.y9b{bottom:131.365000px;}
.ydb{bottom:138.190000px;}
.y2{bottom:139.490000px;}
.y57{bottom:144.040000px;}
.y63{bottom:144.690000px;}
.ya2{bottom:144.755000px;}
.yd3{bottom:147.056000px;}
.y6e{bottom:148.915000px;}
.yb4{bottom:151.060000px;}
.y50{bottom:152.399000px;}
.y8a{bottom:158.275000px;}
.y46{bottom:159.354000px;}
.yda{bottom:161.629000px;}
.ya9{bottom:162.825000px;}
.y8f{bottom:163.254000px;}
.y9a{bottom:163.579000px;}
.y3b{bottom:164.554000px;}
.y2a{bottom:169.429000px;}
.ybe{bottom:171.054000px;}
.y20{bottom:174.070000px;}
.y32{bottom:175.760000px;}
.yd{bottom:177.216000px;}
.y1{bottom:182.429000px;}
.yb3{bottom:190.099000px;}
.y89{bottom:190.476000px;}
.ya1{bottom:196.495000px;}
.ybd{bottom:201.344000px;}
.y3a{bottom:201.669000px;}
.y8e{bottom:202.319000px;}
.y1f{bottom:202.410000px;}
.y78{bottom:202.644000px;}
.y29{bottom:204.594000px;}
.y80{bottom:206.726000px;}
.y92{bottom:209.469000px;}
.ycd{bottom:214.994000px;}
.yc6{bottom:215.670000px;}
.yc2{bottom:215.696000px;}
.yc{bottom:217.269000px;}
.yd0{bottom:219.570000px;}
.y56{bottom:222.170000px;}
.y88{bottom:222.690000px;}
.y62{bottom:227.695000px;}
.y31{bottom:228.475000px;}
.y77{bottom:228.995000px;}
.y68{bottom:229.944000px;}
.yb2{bottom:230.126000px;}
.y1e{bottom:230.724000px;}
.y4f{bottom:231.465000px;}
.ybc{bottom:231.595000px;}
.y6d{bottom:231.920000px;}
.y18{bottom:232.115000px;}
.yd9{bottom:235.820000px;}
.y39{bottom:237.770000px;}
.y28{bottom:239.720000px;}
.y8d{bottom:242.320000px;}
.ya6{bottom:245.700000px;}
.y55{bottom:248.521000px;}
.ycc{bottom:249.145000px;}
.yc4{bottom:249.821000px;}
.yc1{bottom:249.860000px;}
.y45{bottom:250.146000px;}
.y76{bottom:254.371000px;}
.y87{bottom:255.905000px;}
.y61{bottom:255.996000px;}
.y4e{bottom:257.855000px;}
.y1d{bottom:259.025000px;}
.ybb{bottom:261.846000px;}
.yb1{bottom:269.204000px;}
.y17{bottom:272.129000px;}
.y27{bottom:273.910000px;}
.yab{bottom:275.119000px;}
.y7f{bottom:281.944000px;}
.y4d{bottom:284.219000px;}
.y99{bottom:287.560000px;}
.y86{bottom:288.119000px;}
.yc3{bottom:292.500000px;}
.ya0{bottom:301.964000px;}
.y5{bottom:302.796000px;}
.y67{bottom:305.110000px;}
.yc8{bottom:305.175000px;}
.y26{bottom:309.036000px;}
.y4c{bottom:309.595000px;}
.yd8{bottom:310.024000px;}
.y40{bottom:310.999000px;}
.y16{bottom:311.194000px;}
.y6c{bottom:314.925000px;}
.y7e{bottom:319.020000px;}
.yb{bottom:321.724000px;}
.ydd{bottom:322.296000px;}
.y54{bottom:326.625000px;}
.ya3{bottom:328.575000px;}
.y30{bottom:332.969000px;}
.y75{bottom:333.450000px;}
.y4b{bottom:335.946000px;}
.y38{bottom:337.350000px;}
.y60{bottom:339.001000px;}
.y44{bottom:341.926000px;}
.y66{bottom:342.225000px;}
.y25{bottom:344.201000px;}
.y8c{bottom:346.801000px;}
.y3f{bottom:347.126000px;}
.yb0{bottom:347.295000px;}
.yba{bottom:348.751000px;}
.y15{bottom:350.246000px;}
.y53{bottom:352.976000px;}
.y9f{bottom:353.704000px;}
.y7d{bottom:357.110000px;}
.ya8{bottom:357.630000px;}
.ya{bottom:360.776000px;}
.y5f{bottom:367.315000px;}
.y4{bottom:370.175000px;}
.yc0{bottom:372.450000px;}
.y2f{bottom:372.970000px;}
.y37{bottom:373.490000px;}
.y43{bottom:374.140000px;}
.y98{bottom:378.365000px;}
.y85{bottom:378.911000px;}
.yb9{bottom:379.015000px;}
.y24{bottom:379.340000px;}
.y65{bottom:380.276000px;}
.y3e{bottom:384.215000px;}
.y11{bottom:385.879000px;}
.yaf{bottom:387.335000px;}
.y14{bottom:390.260000px;}
.y7c{bottom:394.199000px;}
.y5e{bottom:395.629000px;}
.y6b{bottom:397.904000px;}
.y9{bottom:400.829000px;}
.y42{bottom:406.354000px;}
.y9e{bottom:406.419000px;}
.y36{bottom:409.630000px;}
.y97{bottom:410.605000px;}
.y74{bottom:411.580000px;}
.y2e{bottom:412.035000px;}
.y84{bottom:412.100000px;}
.y23{bottom:414.505000px;}
.y4a{bottom:415.025000px;}
.yca{bottom:417.196000px;}
.y1c{bottom:418.249000px;}
.y5d{bottom:423.930000px;}
.y10{bottom:425.880000px;}
.yae{bottom:426.374000px;}
.y13{bottom:429.325000px;}
.y52{bottom:432.094000px;}
.y7b{bottom:432.276000px;}
.y73{bottom:437.944000px;}
.y8{bottom:439.855000px;}
.ya5{bottom:440.154000px;}
.y96{bottom:443.794000px;}
.y83{bottom:444.340000px;}
.y1b{bottom:446.550000px;}
.y35{bottom:446.719000px;}
.y22{bottom:449.644000px;}
.y91{bottom:457.470000px;}
.yd7{bottom:458.445000px;}
.y72{bottom:464.295000px;}
.yf{bottom:464.945000px;}
.yad{bottom:465.426000px;}
.yb8{bottom:465.920000px;}
.y12{bottom:468.390000px;}
.y1a{bottom:474.851000px;}
.y95{bottom:475.995000px;}
.y82{bottom:476.554000px;}
.y7{bottom:478.920000px;}
.y6a{bottom:480.896000px;}
.y34{bottom:482.846000px;}
.y21{bottom:484.796000px;}
.y71{bottom:490.646000px;}
.y49{bottom:493.155000px;}
.yb7{bottom:496.171000px;}
.y41{bottom:497.146000px;}
.ye{bottom:504.010000px;}
.yac{bottom:504.504000px;}
.y5c{bottom:506.935000px;}
.yc7{bottom:508.170000px;}
.y81{bottom:508.755000px;}
.y51{bottom:510.185000px;}
.y9d{bottom:510.900000px;}
.y2d{bottom:516.490000px;}
.yd6{bottom:519.935000px;}
.y94{bottom:520.910000px;}
.y69{bottom:522.860000px;}
.yb6{bottom:526.461000px;}
.y70{bottom:529.711000px;}
.y5b{bottom:536.224000px;}
.yc5{bottom:542.321000px;}
.y3d{bottom:557.635000px;}
.y59{bottom:574.769000px;}
.yd5{bottom:577.200000px;}
.y64{bottom:578.695000px;}
.y48{bottom:579.254000px;}
.y6{bottom:581.529000px;}
.y19{bottom:583.544000px;}
.y2b{bottom:589.069000px;}
.y9c{bottom:592.085000px;}
.y93{bottom:593.970000px;}
.y7a{bottom:595.075000px;}
.y33{bottom:596.895000px;}
.yb5{bottom:596.999000px;}
.y8b{bottom:597.324000px;}
.y6f{bottom:598.624000px;}
.y90{bottom:600.145000px;}
.y2c{bottom:606.476000px;}
.y3c{bottom:611.325000px;}
.y5a{bottom:612.560000px;}
.yd4{bottom:618.215000px;}
.y58{bottom:624.546000px;}
.y47{bottom:629.044000px;}
.h1{height:58.915756px;}
.h2{height:59.019117px;}
.h7{height:74.523263px;}
.h14{height:90.027410px;}
.h16{height:90.130771px;}
.he{height:99.329898px;}
.hd{height:99.433259px;}
.ha{height:108.632385px;}
.h9{height:108.735746px;}
.h1a{height:111.816883px;}
.h5{height:114.834044px;}
.h4{height:114.937405px;}
.hc{height:134.714538px;}
.hb{height:146.163366px;}
.h6{height:151.887779px;}
.h8{height:151.983186px;}
.hf{height:169.061021px;}
.h12{height:183.372055px;}
.h3{height:183.467462px;}
.h11{height:197.778497px;}
.h10{height:220.676152px;}
.h13{height:240.825000px;}
.h15{height:241.800000px;}
.h17{height:329.550000px;}
.h1b{height:335.259834px;}
.h18{height:409.500000px;}
.h19{height:481.650000px;}
.h0{height:702.000000px;}
.w3{width:434.850000px;}
.w2{width:435.825000px;}
.w4{width:956.475000px;}
.w1{width:1247.999981px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x26{left:11.635000px;}
.xd{left:95.224981px;}
.x1e{left:102.862481px;}
.x4{left:106.047481px;}
.x15{left:108.907481px;}
.x1c{left:111.344981px;}
.xe{left:118.657481px;}
.x16{left:119.664981px;}
.x1{left:127.139981px;}
.x5{left:131.780981px;}
.x2d{left:140.400000px;}
.x9{left:141.920981px;}
.xb{left:145.300981px;}
.x21{left:147.939981px;}
.x7{left:151.449981px;}
.x6{left:155.219981px;}
.x2a{left:160.809981px;}
.x1a{left:165.489981px;}
.x1f{left:174.914981px;}
.x25{left:185.250000px;}
.x13{left:187.628981px;}
.x11{left:192.893981px;}
.xf{left:230.450981px;}
.x8{left:234.844981px;}
.x20{left:244.204981px;}
.x1b{left:252.394981px;}
.x19{left:260.194981px;}
.x22{left:281.683981px;}
.x10{left:289.483981px;}
.x31{left:321.294981px;}
.x1d{left:326.975981px;}
.x24{left:346.059981px;}
.x33{left:348.984981px;}
.x18{left:363.349981px;}
.x14{left:365.195981px;}
.x3{left:379.235981px;}
.x12{left:383.148981px;}
.x2f{left:392.534981px;}
.x32{left:402.674981px;}
.x2{left:408.524981px;}
.x30{left:427.660981px;}
.x2c{left:453.348981px;}
.x23{left:463.163981px;}
.x2b{left:522.664981px;}
.x17{left:524.614981px;}
.x27{left:620.100000px;}
.x29{left:673.893981px;}
.x28{left:744.145981px;}
.x2e{left:755.494981px;}
.xc{left:820.520981px;}
.xa{left:824.004981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3a{letter-spacing:-4.266667pt;}
.ls70{letter-spacing:-3.942564pt;}
.ls61{letter-spacing:-3.035897pt;}
.ls1e{letter-spacing:-1.538462pt;}
.ls2{letter-spacing:-1.530256pt;}
.ls15{letter-spacing:-1.501538pt;}
.ls27{letter-spacing:-1.476923pt;}
.ls30{letter-spacing:-1.448205pt;}
.ls1c{letter-spacing:-1.427692pt;}
.ls3f{letter-spacing:-1.423590pt;}
.ls32{letter-spacing:-1.386667pt;}
.ls3c{letter-spacing:-1.374359pt;}
.ls41{letter-spacing:-1.366154pt;}
.ls75{letter-spacing:-1.353846pt;}
.ls2e{letter-spacing:-1.349744pt;}
.ls22{letter-spacing:-1.321026pt;}
.ls17{letter-spacing:-1.292308pt;}
.ls2d{letter-spacing:-1.288205pt;}
.ls71{letter-spacing:-1.251282pt;}
.ls38{letter-spacing:-1.247179pt;}
.ls66{letter-spacing:-1.189744pt;}
.ls47{letter-spacing:-1.185641pt;}
.ls59{letter-spacing:-1.103590pt;}
.ls6{letter-spacing:-1.074872pt;}
.ls4f{letter-spacing:-1.046154pt;}
.ls5b{letter-spacing:-1.017436pt;}
.ls4{letter-spacing:-0.964103pt;}
.ls35{letter-spacing:-0.960000pt;}
.ls4c{letter-spacing:-0.939487pt;}
.ls6b{letter-spacing:-0.923077pt;}
.ls31{letter-spacing:-0.906667pt;}
.ls16{letter-spacing:-0.894359pt;}
.ls4e{letter-spacing:-0.877949pt;}
.ls68{letter-spacing:-0.873846pt;}
.lsb{letter-spacing:-0.861538pt;}
.ls50{letter-spacing:-0.857436pt;}
.ls6f{letter-spacing:-0.845128pt;}
.ls48{letter-spacing:-0.836923pt;}
.ls63{letter-spacing:-0.816410pt;}
.ls6d{letter-spacing:-0.795897pt;}
.ls39{letter-spacing:-0.738462pt;}
.lsd{letter-spacing:-0.705641pt;}
.ls34{letter-spacing:-0.676923pt;}
.ls1f{letter-spacing:-0.635897pt;}
.ls55{letter-spacing:-0.590769pt;}
.ls42{letter-spacing:-0.574359pt;}
.ls4a{letter-spacing:-0.549744pt;}
.ls20{letter-spacing:-0.521026pt;}
.ls29{letter-spacing:-0.504615pt;}
.ls24{letter-spacing:-0.443077pt;}
.ls37{letter-spacing:-0.426667pt;}
.ls53{letter-spacing:-0.422564pt;}
.ls23{letter-spacing:-0.400000pt;}
.ls33{letter-spacing:-0.398359pt;}
.ls36{letter-spacing:-0.394256pt;}
.ls64{letter-spacing:-0.361846pt;}
.ls28{letter-spacing:-0.340923pt;}
.ls60{letter-spacing:-0.224410pt;}
.ls78{letter-spacing:-0.170667pt;}
.ls4b{letter-spacing:-0.144410pt;}
.ls3b{letter-spacing:-0.123077pt;}
.ls2a{letter-spacing:-0.061538pt;}
.ls2c{letter-spacing:-0.020513pt;}
.ls0{letter-spacing:0.000000pt;}
.ls21{letter-spacing:0.018462pt;}
.ls2b{letter-spacing:0.041026pt;}
.ls25{letter-spacing:0.047590pt;}
.ls62{letter-spacing:0.121026pt;}
.ls46{letter-spacing:0.131282pt;}
.ls73{letter-spacing:0.145231pt;}
.ls26{letter-spacing:0.150154pt;}
.ls56{letter-spacing:0.291282pt;}
.ls45{letter-spacing:0.310564pt;}
.ls51{letter-spacing:0.364308pt;}
.ls6c{letter-spacing:0.375385pt;}
.lsc{letter-spacing:0.409436pt;}
.ls2f{letter-spacing:0.414359pt;}
.ls12{letter-spacing:0.463590pt;}
.ls44{letter-spacing:0.467692pt;}
.ls18{letter-spacing:0.484103pt;}
.ls3e{letter-spacing:0.516923pt;}
.lsa{letter-spacing:0.521026pt;}
.ls1a{letter-spacing:0.557949pt;}
.ls13{letter-spacing:0.566154pt;}
.ls1d{letter-spacing:0.574359pt;}
.ls11{letter-spacing:0.586667pt;}
.ls19{letter-spacing:0.660513pt;}
.ls6e{letter-spacing:0.685128pt;}
.ls49{letter-spacing:0.734359pt;}
.ls52{letter-spacing:0.820513pt;}
.ls4d{letter-spacing:0.836923pt;}
.ls6a{letter-spacing:0.853333pt;}
.ls57{letter-spacing:0.857436pt;}
.ls5{letter-spacing:0.869744pt;}
.ls67{letter-spacing:0.882051pt;}
.ls58{letter-spacing:0.886154pt;}
.ls5c{letter-spacing:0.906667pt;}
.ls69{letter-spacing:0.939487pt;}
.ls5e{letter-spacing:0.972308pt;}
.ls54{letter-spacing:0.980513pt;}
.ls9{letter-spacing:1.021538pt;}
.ls76{letter-spacing:1.042051pt;}
.ls65{letter-spacing:1.083077pt;}
.ls5a{letter-spacing:1.115897pt;}
.ls14{letter-spacing:1.132308pt;}
.ls77{letter-spacing:1.161026pt;}
.ls40{letter-spacing:1.181538pt;}
.ls1b{letter-spacing:1.267692pt;}
.ls3d{letter-spacing:1.284103pt;}
.ls7{letter-spacing:1.341538pt;}
.ls3{letter-spacing:1.370256pt;}
.ls43{letter-spacing:1.403077pt;}
.ls1{letter-spacing:1.431795pt;}
.lsf{letter-spacing:1.444103pt;}
.ls8{letter-spacing:1.489231pt;}
.ls10{letter-spacing:1.534359pt;}
.lse{letter-spacing:1.591795pt;}
.ls74{letter-spacing:1.723077pt;}
.ls7b{letter-spacing:1.887179pt;}
.ls5f{letter-spacing:2.215385pt;}
.ls79{letter-spacing:2.596923pt;}
.ls7c{letter-spacing:3.007179pt;}
.ls5d{letter-spacing:3.823590pt;}
.ls72{letter-spacing:4.061538pt;}
.ls7a{letter-spacing:4.102564pt;}
.ws0{word-spacing:0.000000pt;}
._30{margin-left:-12.771795pt;}
._31{margin-left:-9.146462pt;}
._39{margin-left:-7.594564pt;}
._1{margin-left:-5.729231pt;}
._4{margin-left:-3.904000pt;}
._1e{margin-left:-2.859077pt;}
._2{margin-left:-1.695385pt;}
._3{width:1.168308pt;}
._0{width:2.338462pt;}
._f{width:3.535590pt;}
._b{width:5.101538pt;}
._13{width:6.169641pt;}
._14{width:8.151077pt;}
._38{width:10.194256pt;}
._9{width:11.902769pt;}
._1d{width:13.049538pt;}
._a{width:15.022462pt;}
._2e{width:16.202667pt;}
._3f{width:18.180103pt;}
._2d{width:19.739897pt;}
._3c{width:21.274256pt;}
._12{width:22.668205pt;}
._11{width:23.953641pt;}
._33{width:25.783897pt;}
._10{width:27.240615pt;}
._32{width:28.471795pt;}
._6{width:29.999692pt;}
._2f{width:32.447692pt;}
._5{width:34.051282pt;}
._16{width:35.291282pt;}
._15{width:36.444000pt;}
._35{width:37.619282pt;}
._17{width:39.905026pt;}
._43{width:42.646154pt;}
._3b{width:46.558974pt;}
._41{width:53.315487pt;}
._2c{width:56.301846pt;}
._c{width:61.166974pt;}
._8{width:63.763590pt;}
._7{width:67.214359pt;}
._1b{width:69.536000pt;}
._3a{width:73.714667pt;}
._42{width:77.992923pt;}
._2b{width:81.968923pt;}
._45{width:85.136205pt;}
._44{width:88.968821pt;}
._3d{width:90.442256pt;}
._21{width:94.033744pt;}
._3e{width:99.193949pt;}
._1c{width:116.123385pt;}
._36{width:117.386256pt;}
._19{width:118.973231pt;}
._1f{width:122.439692pt;}
._20{width:125.000205pt;}
._e{width:128.446359pt;}
._34{width:130.474256pt;}
._d{width:131.714769pt;}
._27{width:150.819590pt;}
._26{width:151.885744pt;}
._1a{width:159.624821pt;}
._24{width:161.542154pt;}
._2a{width:168.708615pt;}
._40{width:169.960923pt;}
._25{width:181.656718pt;}
._29{width:183.074667pt;}
._28{width:184.664205pt;}
._37{width:198.489231pt;}
._18{width:300.878154pt;}
._22{width:335.248718pt;}
._23{width:627.676718pt;}
.fs0{font-size:58.461538pt;}
.fs1{font-size:58.564103pt;}
.fs6{font-size:73.948718pt;}
.fs12{font-size:89.333333pt;}
.fs13{font-size:89.435897pt;}
.fsd{font-size:98.564103pt;}
.fsc{font-size:98.666667pt;}
.fs9{font-size:107.794872pt;}
.fs8{font-size:107.897436pt;}
.fs4{font-size:113.948718pt;}
.fs3{font-size:114.051282pt;}
.fs14{font-size:120.205128pt;}
.fsb{font-size:144.820513pt;}
.fsa{font-size:157.128205pt;}
.fs5{font-size:163.282051pt;}
.fs7{font-size:163.384615pt;}
.fse{font-size:181.743590pt;}
.fs11{font-size:197.128205pt;}
.fs2{font-size:197.230769pt;}
.fs10{font-size:212.615385pt;}
.fsf{font-size:237.230769pt;}
.fs15{font-size:360.410256pt;}
.y0{bottom:0.000000pt;}
.yd1{bottom:36.000000pt;}
.ycb{bottom:98.000000pt;}
.yce{bottom:111.000000pt;}
.ycf{bottom:114.200000pt;}
.ya4{bottom:114.440000pt;}
.ya7{bottom:114.800000pt;}
.yd2{bottom:114.826667pt;}
.yc9{bottom:114.893333pt;}
.yaa{bottom:115.173333pt;}
.ydc{bottom:116.700000pt;}
.y3{bottom:120.033333pt;}
.y79{bottom:126.700000pt;}
.ybf{bottom:130.400000pt;}
.y9b{bottom:134.733333pt;}
.ydb{bottom:141.733333pt;}
.y2{bottom:143.066667pt;}
.y57{bottom:147.733333pt;}
.y63{bottom:148.400000pt;}
.ya2{bottom:148.466667pt;}
.yd3{bottom:150.826667pt;}
.y6e{bottom:152.733333pt;}
.yb4{bottom:154.933333pt;}
.y50{bottom:156.306667pt;}
.y8a{bottom:162.333333pt;}
.y46{bottom:163.440000pt;}
.yda{bottom:165.773333pt;}
.ya9{bottom:167.000000pt;}
.y8f{bottom:167.440000pt;}
.y9a{bottom:167.773333pt;}
.y3b{bottom:168.773333pt;}
.y2a{bottom:173.773333pt;}
.ybe{bottom:175.440000pt;}
.y20{bottom:178.533333pt;}
.y32{bottom:180.266667pt;}
.yd{bottom:181.760000pt;}
.y1{bottom:187.106667pt;}
.yb3{bottom:194.973333pt;}
.y89{bottom:195.360000pt;}
.ya1{bottom:201.533333pt;}
.ybd{bottom:206.506667pt;}
.y3a{bottom:206.840000pt;}
.y8e{bottom:207.506667pt;}
.y1f{bottom:207.600000pt;}
.y78{bottom:207.840000pt;}
.y29{bottom:209.840000pt;}
.y80{bottom:212.026667pt;}
.y92{bottom:214.840000pt;}
.ycd{bottom:220.506667pt;}
.yc6{bottom:221.200000pt;}
.yc2{bottom:221.226667pt;}
.yc{bottom:222.840000pt;}
.yd0{bottom:225.200000pt;}
.y56{bottom:227.866667pt;}
.y88{bottom:228.400000pt;}
.y62{bottom:233.533333pt;}
.y31{bottom:234.333333pt;}
.y77{bottom:234.866667pt;}
.y68{bottom:235.840000pt;}
.yb2{bottom:236.026667pt;}
.y1e{bottom:236.640000pt;}
.y4f{bottom:237.400000pt;}
.ybc{bottom:237.533333pt;}
.y6d{bottom:237.866667pt;}
.y18{bottom:238.066667pt;}
.yd9{bottom:241.866667pt;}
.y39{bottom:243.866667pt;}
.y28{bottom:245.866667pt;}
.y8d{bottom:248.533333pt;}
.ya6{bottom:252.000000pt;}
.y55{bottom:254.893333pt;}
.ycc{bottom:255.533333pt;}
.yc4{bottom:256.226667pt;}
.yc1{bottom:256.266667pt;}
.y45{bottom:256.560000pt;}
.y76{bottom:260.893333pt;}
.y87{bottom:262.466667pt;}
.y61{bottom:262.560000pt;}
.y4e{bottom:264.466667pt;}
.y1d{bottom:265.666667pt;}
.ybb{bottom:268.560000pt;}
.yb1{bottom:276.106667pt;}
.y17{bottom:279.106667pt;}
.y27{bottom:280.933333pt;}
.yab{bottom:282.173333pt;}
.y7f{bottom:289.173333pt;}
.y4d{bottom:291.506667pt;}
.y99{bottom:294.933333pt;}
.y86{bottom:295.506667pt;}
.yc3{bottom:300.000000pt;}
.ya0{bottom:309.706667pt;}
.y5{bottom:310.560000pt;}
.y67{bottom:312.933333pt;}
.yc8{bottom:313.000000pt;}
.y26{bottom:316.960000pt;}
.y4c{bottom:317.533333pt;}
.yd8{bottom:317.973333pt;}
.y40{bottom:318.973333pt;}
.y16{bottom:319.173333pt;}
.y6c{bottom:323.000000pt;}
.y7e{bottom:327.200000pt;}
.yb{bottom:329.973333pt;}
.ydd{bottom:330.560000pt;}
.y54{bottom:335.000000pt;}
.ya3{bottom:337.000000pt;}
.y30{bottom:341.506667pt;}
.y75{bottom:342.000000pt;}
.y4b{bottom:344.560000pt;}
.y38{bottom:346.000000pt;}
.y60{bottom:347.693333pt;}
.y44{bottom:350.693333pt;}
.y66{bottom:351.000000pt;}
.y25{bottom:353.026667pt;}
.y8c{bottom:355.693333pt;}
.y3f{bottom:356.026667pt;}
.yb0{bottom:356.200000pt;}
.yba{bottom:357.693333pt;}
.y15{bottom:359.226667pt;}
.y53{bottom:362.026667pt;}
.y9f{bottom:362.773333pt;}
.y7d{bottom:366.266667pt;}
.ya8{bottom:366.800000pt;}
.ya{bottom:370.026667pt;}
.y5f{bottom:376.733333pt;}
.y4{bottom:379.666667pt;}
.yc0{bottom:382.000000pt;}
.y2f{bottom:382.533333pt;}
.y37{bottom:383.066667pt;}
.y43{bottom:383.733333pt;}
.y98{bottom:388.066667pt;}
.y85{bottom:388.626667pt;}
.yb9{bottom:388.733333pt;}
.y24{bottom:389.066667pt;}
.y65{bottom:390.026667pt;}
.y3e{bottom:394.066667pt;}
.y11{bottom:395.773333pt;}
.yaf{bottom:397.266667pt;}
.y14{bottom:400.266667pt;}
.y7c{bottom:404.306667pt;}
.y5e{bottom:405.773333pt;}
.y6b{bottom:408.106667pt;}
.y9{bottom:411.106667pt;}
.y42{bottom:416.773333pt;}
.y9e{bottom:416.840000pt;}
.y36{bottom:420.133333pt;}
.y97{bottom:421.133333pt;}
.y74{bottom:422.133333pt;}
.y2e{bottom:422.600000pt;}
.y84{bottom:422.666667pt;}
.y23{bottom:425.133333pt;}
.y4a{bottom:425.666667pt;}
.yca{bottom:427.893333pt;}
.y1c{bottom:428.973333pt;}
.y5d{bottom:434.800000pt;}
.y10{bottom:436.800000pt;}
.yae{bottom:437.306667pt;}
.y13{bottom:440.333333pt;}
.y52{bottom:443.173333pt;}
.y7b{bottom:443.360000pt;}
.y73{bottom:449.173333pt;}
.y8{bottom:451.133333pt;}
.ya5{bottom:451.440000pt;}
.y96{bottom:455.173333pt;}
.y83{bottom:455.733333pt;}
.y1b{bottom:458.000000pt;}
.y35{bottom:458.173333pt;}
.y22{bottom:461.173333pt;}
.y91{bottom:469.200000pt;}
.yd7{bottom:470.200000pt;}
.y72{bottom:476.200000pt;}
.yf{bottom:476.866667pt;}
.yad{bottom:477.360000pt;}
.yb8{bottom:477.866667pt;}
.y12{bottom:480.400000pt;}
.y1a{bottom:487.026667pt;}
.y95{bottom:488.200000pt;}
.y82{bottom:488.773333pt;}
.y7{bottom:491.200000pt;}
.y6a{bottom:493.226667pt;}
.y34{bottom:495.226667pt;}
.y21{bottom:497.226667pt;}
.y71{bottom:503.226667pt;}
.y49{bottom:505.800000pt;}
.yb7{bottom:508.893333pt;}
.y41{bottom:509.893333pt;}
.ye{bottom:516.933333pt;}
.yac{bottom:517.440000pt;}
.y5c{bottom:519.933333pt;}
.yc7{bottom:521.200000pt;}
.y81{bottom:521.800000pt;}
.y51{bottom:523.266667pt;}
.y9d{bottom:524.000000pt;}
.y2d{bottom:529.733333pt;}
.yd6{bottom:533.266667pt;}
.y94{bottom:534.266667pt;}
.y69{bottom:536.266667pt;}
.yb6{bottom:539.960000pt;}
.y70{bottom:543.293333pt;}
.y5b{bottom:549.973333pt;}
.yc5{bottom:556.226667pt;}
.y3d{bottom:571.933333pt;}
.y59{bottom:589.506667pt;}
.yd5{bottom:592.000000pt;}
.y64{bottom:593.533333pt;}
.y48{bottom:594.106667pt;}
.y6{bottom:596.440000pt;}
.y19{bottom:598.506667pt;}
.y2b{bottom:604.173333pt;}
.y9c{bottom:607.266667pt;}
.y93{bottom:609.200000pt;}
.y7a{bottom:610.333333pt;}
.y33{bottom:612.200000pt;}
.yb5{bottom:612.306667pt;}
.y8b{bottom:612.640000pt;}
.y6f{bottom:613.973333pt;}
.y90{bottom:615.533333pt;}
.y2c{bottom:622.026667pt;}
.y3c{bottom:627.000000pt;}
.y5a{bottom:628.266667pt;}
.yd4{bottom:634.066667pt;}
.y58{bottom:640.560000pt;}
.y47{bottom:645.173333pt;}
.h1{height:60.426417pt;}
.h2{height:60.532428pt;}
.h7{height:76.434116pt;}
.h14{height:92.335805pt;}
.h16{height:92.441816pt;}
.he{height:101.876818pt;}
.hd{height:101.982829pt;}
.ha{height:111.417831pt;}
.h9{height:111.523842pt;}
.h1a{height:114.683982pt;}
.h5{height:117.778507pt;}
.h4{height:117.884518pt;}
.hc{height:138.168757pt;}
.hb{height:149.911144pt;}
.h6{height:155.782338pt;}
.h8{height:155.880191pt;}
.hf{height:173.395919pt;}
.h12{height:188.073903pt;}
.h3{height:188.171756pt;}
.h11{height:202.849740pt;}
.h10{height:226.334515pt;}
.h13{height:247.000000pt;}
.h15{height:248.000000pt;}
.h17{height:338.000000pt;}
.h1b{height:343.856240pt;}
.h18{height:420.000000pt;}
.h19{height:494.000000pt;}
.h0{height:720.000000pt;}
.w3{width:446.000000pt;}
.w2{width:447.000000pt;}
.w4{width:981.000000pt;}
.w1{width:1279.999981pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x26{left:11.933333pt;}
.xd{left:97.666648pt;}
.x1e{left:105.499981pt;}
.x4{left:108.766648pt;}
.x15{left:111.699981pt;}
.x1c{left:114.199981pt;}
.xe{left:121.699981pt;}
.x16{left:122.733314pt;}
.x1{left:130.399981pt;}
.x5{left:135.159981pt;}
.x2d{left:144.000000pt;}
.x9{left:145.559981pt;}
.xb{left:149.026648pt;}
.x21{left:151.733314pt;}
.x7{left:155.333314pt;}
.x6{left:159.199981pt;}
.x2a{left:164.933314pt;}
.x1a{left:169.733314pt;}
.x1f{left:179.399981pt;}
.x25{left:190.000000pt;}
.x13{left:192.439981pt;}
.x11{left:197.839981pt;}
.xf{left:236.359981pt;}
.x8{left:240.866648pt;}
.x20{left:250.466648pt;}
.x1b{left:258.866648pt;}
.x19{left:266.866648pt;}
.x22{left:288.906648pt;}
.x10{left:296.906648pt;}
.x31{left:329.533314pt;}
.x1d{left:335.359981pt;}
.x24{left:354.933314pt;}
.x33{left:357.933314pt;}
.x18{left:372.666648pt;}
.x14{left:374.559981pt;}
.x3{left:388.959981pt;}
.x12{left:392.973314pt;}
.x2f{left:402.599981pt;}
.x32{left:412.999981pt;}
.x2{left:418.999981pt;}
.x30{left:438.626648pt;}
.x2c{left:464.973314pt;}
.x23{left:475.039981pt;}
.x2b{left:536.066648pt;}
.x17{left:538.066648pt;}
.x27{left:636.000000pt;}
.x29{left:691.173314pt;}
.x28{left:763.226648pt;}
.x2e{left:774.866648pt;}
.xc{left:841.559981pt;}
.xa{left:845.133314pt;}
}
